.hero{
    margin-top:86px;
}

.carousel-item{
    height:100%;
    position:relative;
}

.carousel-item img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.carousel-item::before{
    content:'';
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.35);
}

